linux-lowlatency: 3.5.0-26.28 -proposed tracker

Bug #1153652 reported by Brad Figg on 2013-03-11
14
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Kaj Ailomaa
Prepare-package-meta
Medium
Andy Whitcroft
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Ubuntu Studio Kernel
Security-signoff
Medium
Unassigned
Upload-to-ppa
Medium
Kaj Ailomaa
Verification-testing
Medium
Ubuntu Studio Kernel
linux-lowlatency (Ubuntu)
Medium
Unassigned
Quantal
Medium
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Monday, 11. March 2013 16:10 UTC
kernel-stable-master-bug:1152715
kernel-stable-Certification-testing-end:Monday, 11. March 2013 17:07 UTC
kernel-stable-Security-signoff-end:Monday, 11. March 2013 17:07 UTC
kernel-stable-Prepare-package-end:Tuesday, 19. March 2013 12:03 UTC
kernel-stable-Promote-to-proposed-start:Tuesday, 19. March 2013 12:03 UTC
kernel-stable-Promote-to-proposed-end:Tuesday, 19. March 2013 21:02 UTC
kernel-stable-Verification-testing-end:Tuesday, 19. March 2013 21:04 UTC
kernel-stable-Regression-testing-start:Tuesday, 19. March 2013 21:04 UTC
kernel-stable-Promote-to-updates-start:Tuesday, 02. April 2013 00:00 UTC
kernel-stable-Regression-testing-end:Tuesday, 02. April 2013 00:00 UTC
kernel-stable-Promote-to-updates-end:Tuesday, 02. April 2013 00:41 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 02. April 2013 02:01 UTC

This tracking bug was opened to be worked from linux-3.5.0-26.42 update (bug 1152715)

tags: added: kernel-release-tracking-bug
tags: added: quantal
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-lowlatency (Ubuntu):
importance: Undecided → Medium
Changed in linux-lowlatency (Ubuntu Quantal):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2013-03-11
description: updated
Kaj Ailomaa (zequence) on 2013-03-12
summary: - linux-lowlatency: <version to be filled> -proposed tracker
+ linux-lowlatency: 3.5.0-26.27 -proposed tracker
Kaj Ailomaa (zequence) on 2013-03-18
summary: - linux-lowlatency: 3.5.0-26.27 -proposed tracker
+ linux-lowlatency: 3.5.0-26.28 -proposed tracker

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed.

Brad Figg (brad-figg) on 2013-03-19
description: updated
Adam Conrad (adconrad) on 2013-03-19
Changed in linux-lowlatency (Ubuntu):
status: New → Invalid
Brad Figg (brad-figg) on 2013-03-19
description: updated
Kaj Ailomaa (zequence) wrote :

both archs tested

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-04-02
description: updated

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :
Download full text (14.0 KiB)

This bug was fixed in the package linux-lowlatency - 3.5.0-26.28

---------------
linux-lowlatency (3.5.0-26.28) quantal; urgency=low

  * no change, rebuilding with .orig

linux-lowlatency (3.5.0-26.27) quantal-proposed; urgency=low

  [ Kaj Ailomaa ]

  * rebase to Ubuntu-3.5.0-26.42
  * Release Tracking Bug
    - LP: #1153652

  [ Ubuntu: 3.5.0-26.42 ]

  * Release Tracking Bug
    - LP: #1152715
  * ubuntu: overlayfs -- fix missmerge of vfs_open changes
    - LP: #1122094, #1147678

linux-lowlatency (3.5.0-26.26) quantal-proposed; urgency=low

  [ Kaj Ailomaa ]

  * rebase to Ubuntu-3.5.0-26.40
  * Release Tracking Bug
    - LP: #1133587

  [ Ubuntu: 3.5.0-26.40 ]

  * Release Tracking Bug
    - LP: #1133429
  * ubuntu: overlayfs -- fix missmerge of vfs_open changes
    - LP: #1122094
  * SAUCE: xen/netback: shutdown the ring if it contains garbage.
    - LP: #1117325
    - CVE-2013-0216
  * SAUCE: netback: correct netbk_tx_err to handle wrap around.
    - LP: #1117325
    - CVE-2013-0216
  * SAUCE: xen/netback: don't leak pages on failure in
    xen_netbk_tx_check_gop.
    - LP: #1117331
    - CVE-2013-0217
  * SAUCE: xen/netback: free already allocated memory on failure in
    xen_netbk_get_requests
    - LP: #1117331
    - CVE-2013-0217
  * SAUCE: xen-pciback: rate limit error messages from
    xen_pcibk_enable_msi{, x}()
    - LP: #1117336
    - CVE-2013-0231
  * [Config] CONFIG_SATA_AHCI=m
    - LP: #1056563
  * SAUCE: rt2x00: rt2x00pci_regbusy_read() - only print register access
    failure once
    - LP: #1128840
  * Revert "USB: Handle warm reset failure on empty port."
    - LP: #1131944
  * xen: Fix stack corruption in xen_failsafe_callback for 32bit PVOPS
    guests.
    - LP: #1102374
    - CVE-2013-0190
  * virtio-blk: Don't free ida when disk is in use
    - LP: #1119885
  * ioat: Fix DMA memory sync direction correct flag
    - LP: #1119885
  * PCI: pciehp: Use per-slot workqueues to avoid deadlock
    - LP: #1119885
  * PCI/AER: pci_get_domain_bus_and_slot() call missing required
    pci_dev_put()
    - LP: #1119885
  * xen/grant-table: correctly initialize grant table version 1
    - LP: #1119885
  * serial:ifx6x60:Delete SPI timer when shut down port
    - LP: #1119885
  * tty: 8250_dw: Fix inverted arguments to serial_out in IRQ handler
    - LP: #1119885
  * drm/i915: Invalidate the relocation presumed_offsets along the slow
    path
    - LP: #1119885
  * ARM: 7627/1: Predicate preempt logic on PREEMP_COUNT not PREEMPT alone
    - LP: #1119885
  * staging: vt6656: Fix inconsistent structure packing
    - LP: #1119885
  * 8250/16?50: Add support for Broadcom TruManage redirected serial port
    - LP: #1119885
  * KVM: PPC: Emulate dcbf
    - LP: #1119885
  * staging: wlan-ng: Fix clamping of returned SSID length
    - LP: #1119885
  * USB: option: blacklist network interface on ONDA MT8205 4G LTE
    - LP: #1119885
  * USB: option: add TP-LINK HSUPA Modem MA180
    - LP: #1119885
  * ALSA: hda - Fix mute led for another HP machine
    - LP: #1096789, #1119885
  * usb: dwc3: gadget: fix ep->maxburst for ep0
    - LP: #1119885
  * ACPI / cpuidle: Fix NULL pointer issues when cpuidle is disabled
    - LP: #1119885
  * ACP...

Changed in linux-lowlatency (Ubuntu Quantal):
status: New → Fix Released
Brad Figg (brad-figg) on 2013-04-02
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers